ServerEvents.recipes(event => {
    event.custom({
        type: "createaddition:charging",
        input: {
            item: "tfmg:steel_ingot",
            count: 1
        },
        result: {
            item: "tfmg:magnetic_ingot",
            count: 1
        },
        energy: 150,
        maxChargeRate: 200
    });
});
